<?php
ob_start();
echo " cccccccccccccc";
require_once('../includes/html2pdf/html2pdf.class.php'); 
?>
<page backtop="170px" backbottom="7mm" backleft="5mm" backright="10mm" > 




<page_footer> 
           Institución Educativa Alvernia
</page_footer> 
<?php include_once("../mod_boletines - Copia/imprime_boletin.php"); ?>

</page>

<?php 
      $content = ob_get_clean(); 
      $pdf = new HTML2PDF($orientacion,$tamano,'es', array(mL, mT, mR, mB)); 
	  $pdf->pdf->SetDisplayMode('fullwidth');   

      $pdf->WriteHTML($content); 
      $pdf->Output($archivo); 
 ?>